Flow Title=05FLOODWAY FLOWS
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,FWAY
River Rch & RM=Main Stem,Reach - 1       ,8328.0  
     769     769
River Rch & RM=Main Stem,Reach - 1       ,5991    
    1221    1221
River Rch & RM=Main Stem,Reach - 1       ,4479    
    1288    1288
River Rch & RM=Main Stem,Reach - 1       ,2609.0  
    1527    1527
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.0035
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=571.93
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
